> ## Documentation Index
> Fetch the complete documentation index at: https://docs.wyzecash.com.br/llms.txt
> Use this file to discover all available pages before exploring further.

# Consultar cliente

> Um cliente da conta.

Escopo `customers:read`. Cliente de outra conta ou excluído: `404 NOT_FOUND`.

**id** `string` *required*

UUID do cliente.

## Resposta

O formato de [Listar clientes](https://docs.wyzecash.com.br/referencia/clientes/listar-clientes.md): `id`, `name`, `email`, `phone`, `document`, `createdAt`.

```bash cURL theme={null}
curl https://api.wyzecash.com.br/v1/customers/0d6c1a7e-5b7f-4f3e-9b2a-1c2d3e4f5a6b \
  -H "Authorization: Bearer bk_live_..."
```

```json 200 theme={null}
{
  "id": "0d6c1a7e-5b7f-4f3e-9b2a-1c2d3e4f5a6b",
  "name": "Ana Souza",
  "email": "ana@exemplo.com",
  "phone": "11999998888",
  "document": "12345678909",
  "createdAt": "2026-10-08T15:00:00.000Z"
}
```


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.